﻿
.logo {
	left: 0;
	margin: auto;
	right: 0;
	top: 0;
}

.logo img {
	width: 80%;
}


.footer-last-container, .overlapped-div {
    position: relative; overflow: hidden;
}

    
    .footer-last-container .bottom-text{margin-top: 5%;}

    .footer-empty .footer-last-container{overflow:visible;}

    .footer-last-container{height:150px !important;}

    .footer-last-container .text-center{display:none;}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}


.caption-wrap .container
{
	padding-left: 0px;
}

			.home .q_slide_text iframe {
	width: 100%;
	max-width: 400px;
}
.et_pb_module{max-width:100%}

.item-news-list .news-time{
	text-align:right;
	
	vertical-align: text-top;
    display: inline-block;
    padding-left: 10px;
    color: #00519c;
    position: absolute;
    right: 0;
    bottom: 5px;
}

#header1{
width:13%;
float:left;
display:block;
border-right:1px solid #999;
}
	
#header1,#header2,#header3,#header4{
width:15%;	
text-align:center;	
}

#header1 img,#header2 img,#header3 img{
width:100%;	
}
	
#header1,#header2{
width:48%;	
text-align:center;
border-bottom:1px solid #999;	
}


.top-nav {
  background: #232323;
}


.top-half, .bottom-half {
  height: 50%;
  display: table;
  width: 100%;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container .wp-caption {
	max-width: 100% !important;
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

  .menu-item-859 {
    display: none !important;
  }




.alignright
{
	display: inline;
    	float: right;
	margin: 1em;
	margin-right: 0;
}



.alignright img, img.alignright
{
	display: inline;
    	float: right;
	margin: 1em;
	margin-right: 0;
}
#pagewrap{max-width:1400px;margin:0 auto;position:relative;background-color:#fff;overflow:hidden}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

#mk-footer .footer-wrapper {
  position: relative;
}
